using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("6FC29250-9FB4-4A0C-AF16-329E35DF02F2")]
[CoClass(typeof(WorldIteratorClass))]
public interface WorldIterator : IWorldIterator
{
}
